from distutils.core import setup


LONG_DESCRIPTION = """
Julian day is the interval of time in days since January 1, 4713 BC 
Greenwich noon. It is convenient for calculating intervals between two 
historical dates.
""".strip()


setup(
    name='julianday',
    version='1.1b1',
    author='Masaaki Shibata',
    author_email='mshibata@emptypage.jp',
    url='http://www.emptypage.jp/gadgets/julianday.html',
    description='Julian day',
    long_description=LONG_DESCRIPTION,
    py_modules=['julianday'],
    classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: Console',
        'Intended Audience :: Developers',
        'Intended Audience :: Science/Research',
        'License :: OSI Approved :: MIT License',
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: Microsoft :: Windows',
        'Operating System :: POSIX',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Scientific/Engineering :: Astronomy',
    ],
)
